27
Content-Disposition: inline; filename="
171
Last-Modified: Mon, 15 Dec 2025 01:28:58 GMT
Expires: Thu, 13 Dec 2035 01:28:58 GMT
ETag: "37884c0e434848682610a5d91ea2d4dcc89ee61f"

set(HAVE_LIBCMARK_STATIC @CMARK_STATIC@)
set(HAVE_LIBCMARK_SHARED @CMARK_SHARED@)

if((HAVE_LIBCMARK_STATIC AND NOT TARGET libcmark_static) OR
   (HAVE_LIBCMARK_SHARED AND NOT TARGET libcmark))
   include(@CMARK_TARGETS_FILE@)
endif()

HTTP/1.0 500 Internal Server Error
Date: Mon, 15 Dec 2025 01:28:58 GMT
Server: OpenBSD httpd
Connection: close
Content-Type: text/html
Content-Length: 518

<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>500 Internal Server Error</title>
<style type="text/css"><!--
body { background-color: white; color: black; font-family: 'Comic Sans MS', 'Chalkboard SE', 'Comic Neue', sans-serif; }
hr { border: 0; border-bottom: 1px dashed; }
@media (prefers-color-scheme: dark) {
body { background-color: #1E1F21; color: #EEEFF1; }
a { color: #BAD7FF; }
}
--></style>
</head>
<body>
<h1>500 Internal Server Error</h1>
<hr>
<address>OpenBSD httpd</address>
</body>
</html>
